Bug 968154 - Sever Problem with the Kernel after updating to the latest Kernel: Fedora (3.9.4-200.fc18.i686.PAE)
Sever Problem with the Kernel after updating to the latest Kernel: Fedora (3....
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
i686 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-29 02:29 EDT by albasha_osama
Modified: 2014-09-17 05:08 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 11:10:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen shot of my Terminal when Kernel desplays arror messages (146.68 KB, image/png)
2013-05-29 02:29 EDT, albasha_osama
no flags Details
dmesg output and screenshots (4.19 MB, application/zip)
2013-06-12 03:53 EDT, albasha_osama
no flags Details

  None (edit)
Description albasha_osama 2013-05-29 02:29:28 EDT
Created attachment 754196 [details]
Screen shot of my Terminal when Kernel desplays arror messages

Description of problem:
After updating my Fedora Core 18 using the terminal command "yum update", the File Manager was being so slow and can't even transfer a 2 MB folder to another directory, as well as my Eclipse has stopped working and the OS hangs.

I've tried by taking a screen shot quickly, as well, I restarted my machine and use the "Fedora (3.8.?-???.fc18.i686.PAE)" then now reporting this bug. 

Version-Release number of selected component (if applicable):
Fedora (3.9.4-200.fc18.i686.PAE) 

How reproducible:
After updating from the terminal using the "yum update" command

Steps to Reproduce:
1.take screen shot
2.restart the machine
3.use the first kernel installed by Fedora Core 18

Actual results:
Fedora (3.9.4-200.fc18.i686.PAE) crashes also Fedora (3.9.2-200.fc18.i686.PAE) 

Expected results:
boot normally after restarting the machine

Additional info:
Comment 1 Dave Jones 2013-05-29 11:30:53 EDT
Please attach the output of dmesg from the affected kernel after that bug happens.
Comment 2 albasha_osama 2013-06-11 10:49:10 EDT
(In reply to Dave Jones from comment #1)
> Please attach the output of dmesg from the affected kernel after that bug
> happens.

Hi,

Could you please explain how can I get the output of dmesg?
Is it a terminal command? or sth I have to take a screenshot for ?

Regards,
Comment 3 Dave Jones 2013-06-11 22:19:35 EDT
1. boot 3.9 kernel
2. open a terminal window, and type   dmesg > dmesg.txt
3. attach that file to this bug with the 'add an attachment' link above.

Ideally, we'd want this output after the bug has occurred, but it sounds like you don't get a chance to when the machine hangs, so we'll just have to hope we have some clues in the boot messages.
Comment 4 albasha_osama 2013-06-12 03:53:40 EDT
Created attachment 759995 [details]
dmesg output and screenshots
Comment 5 albasha_osama 2013-06-12 03:55:22 EDT
(In reply to Dave Jones from comment #3)
> 1. boot 3.9 kernel
> 2. open a terminal window, and type   dmesg > dmesg.txt
> 3. attach that file to this bug with the 'add an attachment' link above.
> 
> Ideally, we'd want this output after the bug has occurred, but it sounds
> like you don't get a chance to when the machine hangs, so we'll just have to
> hope we have some clues in the boot messages.

Hi, 

I forget to say that when Fedora crashed I took two screen shots of the black screen, so I do attach them beside the dmesg output.

Regards,
Comment 6 Josh Boyer 2013-07-01 14:55:15 EDT
Your system hit an out of memory condition in the attachments in comment #4.  With the amount of memory you have installed on this machine, you should probably be running a 64-bit kernel.  There are several nasty corner cases in the MM subsystem when dealing with PAE.
Comment 7 Justin M. Forbes 2013-10-18 17:18:24 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 8 Justin M. Forbes 2013-11-27 11:10:00 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.

Note You need to log in before you can comment on or make changes to this bug.